@layer cdts, cdts_overrides, cdts_overrides_site, assets, custom;

@import url('https://cdts-sgdc.service.canada.ca/app/cls/WET/gcweb/v5_1_0/cdts/cdts-splash-styles.css') layer(cdts);
@import url('https://cdts-sgdc.service.canada.ca/app/cls/WET/gcweb/v5_1_0/wet-boew/css/messages.min.css') layer(cdts);
@import url('https://cdts-sgdc.service.canada.ca/app/cls/WET/gcweb/v5_1_0/wet-boew/assets/favicon.ico') layer(cdts);

@layer cdts_overrides {
    /* Fix for H1 red bar using WET */
    h1#wb-cont {
        border-bottom: 1px solid #af3c43;
        border-image: none;
    }

    /* Splash page fixes */
    @media (min-width: 992px) {
        .splash .sp-hb {
            width: 35vw;
        }
    }
}

